This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1095926 - (CVE-2014-1685) CVE-2014-1685 zabbix: unauthorized modification of user media via Zabbix Admin users
CVE-2014-1685 zabbix: unauthorized modification of user media via Zabbix Admi...
Status: CLOSED ERRATA
Product: Security Response
Classification: Other
Component: vulnerability (Show other bugs)
unspecified
All Linux
medium Severity medium
: ---
: ---
Assigned To: Red Hat Product Security
impact=moderate,public=20140206,repor...
: Security
Depends On: 1095927
Blocks:
  Show dependency treegraph
 
Reported: 2014-05-08 16:43 EDT by Vincent Danen
Modified: 2015-09-05 14:58 EDT (History)
5 users (show)

See Also:
Fixed In Version: zabbix 1.8.20, zabbix 2.0.11, zabbix 2.2.2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-09-05 14:58:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2014-05-08 16:43:23 EDT
Common Vulnerabilities and Exposures assigned an identifier CVE-2014-1685 to
the following vulnerability:

Name: CVE-2014-1685
URL: http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2014-1685
Assigned: 20140128
Reference: https://support.zabbix.com/browse/ZBX-7693
Reference: FEDORA:FEDORA-2014-5540
Reference: http://lists.fedoraproject.org/pipermail/package-announce/2014-May/132377.html
Reference: FEDORA:FEDORA-2014-5551
Reference: http://lists.fedoraproject.org/pipermail/package-announce/2014-May/132376.html

The Frontend in Zabbix before 1.8.20rc2, 2.0.x before 2.0.11rc2, and
2.2.x before 2.2.2rc1 allows remote "Zabbix Admin" users to modify the
media of arbitrary users via unspecified vectors.


Current Fedora has zabbix-2.0.11
Current EPEL5 has zabbix20-2.0.11
Current EPEL6 has zabbix-1.8.20, zabbix20-2.0.11, zabbix22-2.2.1 (this last one is still vulnerable)
Comment 1 Vincent Danen 2014-05-08 16:43:53 EDT
Created zabbix22 tracking bugs for this issue:

Affects: epel-6 [bug 1095927]
Comment 2 Volker Fröhlich 2014-05-13 11:59:20 EDT
Oh, nevermind the 2 updates!
Comment 3 Fedora Update System 2014-05-23 14:54:39 EDT
zabbix-2.0.12-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 4 Fedora Update System 2014-05-23 14:55:32 EDT
zabbix-2.0.12-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.